package com.example.iot_controlhost.model.net

import com.google.gson.annotations.SerializedName

/**
 * 人工操作作业列表
 */
data class WorkList(
    @SerializedName("Code")
    val code: String = "",
    @SerializedName("Data")
    val `data`: List<Data> = listOf(),
    @SerializedName("Message")
    val message: String = ""
) {
    data class Data(
        @SerializedName("Id")
        val id: String = "",
        @SerializedName("Name")
        val name: String = "",
        @SerializedName("Sort")
        val sort: String = ""
    )
}